Subject: [v6ops] Adam Roach's No Objection on charter-ietf-v6ops-04-02: (with COMMENT)

From: Adam Roach <[email-masked]>
Date: Wed, 26 Apr 2017 15:23:58 -0700

Adam Roach has entered the following ballot position for
charter-ietf-v6ops-04-02: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-v6ops/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

On the issue about whether to rewrite or omit the text regarding
innovations resulting from v4 shutdown -- I agree with Deborah's position
here that this kind of spin seems awkwardly out of place in the charter,
and is unrelated to the work the WG will be taking on. My preference
would be removing it.